Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- o
- p
- s
- t
- u
- v
- w
- x

### - _ -

- _gobject_cppinstance_already_deleted() : Glib

### - a -

- add_exception_handler() : Glib

### - b -

- break_type() : Glib::Unicode
- build_filename() : Glib
- build_path() : Glib

### - c -

- convert() : Glib
- convert_with_fallback() : Glib

### - d -

- digit_value() : Glib::Unicode , Glib::Ascii
- dtostr() : Glib::Ascii

### - e -

- escape_text() : Glib::Markup

### - f -

- file_get_contents() : Glib
- file_open_tmp() : Glib
- file_test() : Glib
- filename_display_basename() : Glib
- filename_display_name() : Glib
- filename_from_uri() : Glib
- filename_from_utf8() : Glib
- filename_to_uri() : Glib
- filename_to_utf8() : Glib
- find_program_in_path() : Glib

### - g -

- get_application_name() : Glib
- get_charset() : Glib
- get_current_dir() : Glib
- get_home_dir() : Glib
- get_prgname() : Glib
- get_real_name() : Glib
- get_tmp_dir() : Glib
- get_unichar_from_std_iterator() : Glib
- get_user_cache_dir() : Glib
- get_user_config_dir() : Glib
- get_user_data_dir() : Glib
- get_user_name() : Glib
- get_user_special_dir() : Glib
- getenv() : Glib

### - i -

- init() : Glib
- isalnum() : Glib::Unicode , Glib::Ascii
- isalpha() : Glib::Ascii , Glib::Unicode
- iscntrl() : Glib::Unicode , Glib::Ascii
- isdefined() : Glib::Unicode
- isdigit() : Glib::Ascii , Glib::Unicode
- isgraph() : Glib::Ascii , Glib::Unicode
- islower() : Glib::Ascii , Glib::Unicode
- isprint() : Glib::Unicode , Glib::Ascii
- ispunct() : Glib::Unicode , Glib::Ascii
- isspace() : Glib::Ascii , Glib::Unicode
- istitle() : Glib::Unicode
- isupper() : Glib::Unicode , Glib::Ascii
- iswide() : Glib::Unicode
- isxdigit() : Glib::Unicode , Glib::Ascii

### - l -

- locale_from_utf8() : Glib
- locale_to_utf8() : Glib

### - m -

- mkstemp() : Glib

### - o -

- operator &() : Glib , Glib::Markup , Glib
- operator &=() : Glib::Markup , Glib
- operator^() : Glib , Glib::Markup
- operator^=() : Glib , Glib::Markup , Glib
- operator|() : Glib::Markup , Glib
- operator|=() : Glib , Glib::Markup
- operator~() : Glib , Glib::Markup , Glib

### - p -

- path_get_basename() : Glib
- path_get_dirname() : Glib
- path_is_absolute() : Glib
- path_skip_root() : Glib

### - s -

- sequence() : Glib
- set_application_name() : Glib
- set_prgname() : Glib
- setenv() : Glib
- shell_parse_argv() : Glib
- shell_quote() : Glib
- shell_unquote() : Glib
- signal_child_watch() : Glib
- signal_idle() : Glib
- signal_io() : Glib
- signal_timeout() : Glib
- spawn_async() : Glib
- spawn_async_with_pipes() : Glib
- spawn_close_pid() : Glib
- spawn_command_line_async() : Glib
- spawn_command_line_sync() : Glib
- spawn_sync() : Glib
- str_has_prefix() : Glib
- str_has_suffix() : Glib
- strcompress() : Glib
- strerror() : Glib
- strescape() : Glib
- strsignal() : Glib
- strtod() : Glib::Ascii

### - t -

- thread_init() : Glib
- thread_supported() : Glib
- tolower() : Glib::Unicode , Glib::Ascii
- totitle() : Glib::Unicode
- toupper() : Glib::Ascii , Glib::Unicode
- type() : Glib::Unicode

### - u -

- unsetenv() : Glib
- unwrap() : Glib
- unwrap_copy() : Glib
- usleep() : Glib

### - v -

- validate() : Glib::Unicode

### - w -

- wrap() : Glib
- wrap_interface() : Glib

### - x -

- xdigit_value() : Glib::Unicode , Glib::Ascii